/* Bundle display name */
"CFBundleDisplayName" = "HoudahSpot Finder Extension";

/* Bundle name */
"CFBundleName" = "HoudahSpotFinderExtension";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2005-2025 Houdah Software s.à r.l. Tous droits réservés.";

